@font-face {
  font-family: 'FontAwesome';
  src: url('fonts/fontawesome-webfont.eot?v=4.5.0');
  src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.5.0') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff2?v=4.5.0') format('woff2'), url('fonts/fontawesome-webfont.woff?v=4.5.0') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.5.0') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.5.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
html {
	padding: 0px;
	margin: 0px;
}
body {
	background-image: url(images/concrete_seamless.png);
	background-repeat: repeat;
	padding: 0px;
	margin: 0px;
	font-size: 10px;
	font-family: 'Muli', sans-serif;
}
p, li {
	font-size: 140%;
}
li li {
	font-size: 100%;
}
td p {
	margin-top: 0px;
	font-size: 140%;
}
h1 {
	font-size: 240%;
}
h2 {
	font-size: 200%;
}
h3 {
	font-size: 180%;
}
h4 {
	font-size: 160%;
}
a {
	text-decoration: none;
}
a:link {
	color: #900000;
}
a:visited {
	color: #900000;
}
a:hover {
	color: #7d591d;
}
a:active {
	color: #7d591d;
}
hr {
	border: none;
	height: 1px;
	background-color: #900000;
	width: 70%;
}
#frontheadouter {
	height: 215px;
	width: 100%;
	z-index: 2000;
}
#headouter {
	width: 100%;
	z-index: 2000;
}
header {
	position: relative;
	background-color: #FFF;
	-webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.15);
}
header img {
	display: block;
	margin: 0px auto;
	padding: 39px 0px;
}
#navigation {
	background-image: url(images/concrete_seamless.png);
	background-repeat: repeat;
	width: 100%;
	height: 40px;
	border-bottom: 1px solid #900000;
}
nav {
	width: 100%;
	height: 40px;
	margin: 0 auto;
}
#mainmenu {
	display: none;
}

/*Menu Icon*/
#menu-icon {
	width: calc(100% - 15px);
	height: 40px;
	line-height: 40px;
	padding: 0px 5px 0 10px;
	margin-bottom: 10px;
	cursor: pointer;
	display: block; /* show menu icon */
	color: #000;
	font-size: 200%;
	text-align: left;
	text-transform: uppercase;
	font-weight: bold;
}
#menu-icon span {
  font-family: 'FontAwesome';
  font-weight: normal;
}
#menu-icon:hover {
	color: #900000;
}
#menu-icon.active {
	color: #900000;
}

/* main nav */
#mobilemenu ul {
	clear: both;
	width: 75%;
	position: absolute;
	z-index: 5000;
	padding: 0px;
	margin: -10px 0px 0px 0px;
	background-image: url(images/concrete_seamless.png);
	background-repeat: repeat;
	border-top: 1px solid #900000;
	border-right: 1px solid #900000;
	border-left: 1px solid #900000;
	display: none;
	text-transform: uppercase;
	font-weight: bold;
}
#mobilemenu li {
	margin: 0px;
	list-style: none;
	padding: 0px 40px 0px 40px;
	text-align: left;
	border-bottom: 1px solid #900000;
}
#mobilemenu a, #mobilemenu ul a {
	background: none;
	display: block;
	padding: 0;
	border: none;
	line-height: 40px;
}
#mobilemenu a:link {
	background: none;
	color: #000;
}
#mobilemenu a:visited {
	background: none;
	color: #000;
}
#mobilemenu a:hover {
	background: none;
	color: #900000;
}
#mobilemenu a:active {
	background: none;
	color: #900000;
}
#mobilemenu .featuredmobile,
#mobilemenu .featuredmobilebuy {
	background: #900000;
}
#mobilemenu .featuredmobile {
	border-bottom: solid 1px #7d591d;
}
#mobilemenu .featuredmobile a:link,
#mobilemenu .featuredmobilebuy a:link {
	color: #fff;
}
#mobilemenu .featuredmobile a:visited,
#mobilemenu .featuredmobilebuy a:visited {
	color: #fff;
}
#mobilemenu .featuredmobile a:hover,
#mobilemenu .featuredmobilebuy a:hover {
	color: #D39C42;
}
#mobilemenu .featuredmobile a:active,
#mobilemenu .featuredmobilebuy a:active {
	color: #D39C42;
}	
#gallery {
	width: 100%;
	background-color: #333;
	z-index: 10;
}
#frontbuyline {
	width: 94%;
	padding: 0 3%;
	height: 70px;
	background-color: #900000;
	color: #FFF;
	text-align: center;
	font-size: 160%;
	font-weight: bold;
	padding-top: 15px;
}
#buyline {
	width: 94%;
	padding: 0 3%;
	height: 20px;
	background-color: #900000;
	color: #FFF;
	text-align: center;
	font-size: 160%;
	font-weight: bold;
}
#featurenav {
	display: none;
}
#frontcontentouter {
	background-image: url(images/concrete_seamless.png);
	background-repeat: repeat;
	width: 100%;
	padding: 0px;
	margin: 0px;
}
#contentouter {
	background-image: url(images/concrete_seamless.png);
	background-repeat: repeat;
	width: 100%;
	padding: 0px;
	margin: 0px;
}
#content {
	width: 94%;
	margin: 0 3%;
	padding: 0;
}
#category {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
#frontcontentouter #content article {
	width: 100%;
	margin-top: 30px;
	margin-bottom: 30px;
	border-bottom: solid 1px #900000;
}
#contentouter #content article {
	width: 100%;
	margin-top: 30px;
	margin-bottom: 50px;
}
#contentouter #category article {
	width: 100%;
	margin-top: 30px;
	margin-bottom: 50px;
	padding-right: calc( 5% - 1px);
	float: left;
	border-right: solid 1px #900000
}
aside {
	width: 100%;
	margin-top: 30px;
	margin-bottom: 50px;
}
#content:after {
	content: "";
	height: 0;
	display: block;
	visibility: hidden;
	clear: both;
}
#category:after {
	content: "";
	height: 0;
	display: block;
	visibility: hidden;
	clear: both;
}
#frontcontentouter:after {
	content: "";
	height: 0;
	display: block;
	visibility: hidden;
	clear: both;
}
#contentouter:after {
	content: "";
	height: 0;
	display: block;
	visibility: hidden;
	clear: both;
}
#footerouter {
	width: 100%;
	height: 240px;
	background-color: #FFF;
	-webkit-box-shadow: 0px -1px 2px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px -1px 2px 0px rgba(0,0,0,0.15);
	box-shadow: 0px -1px 2px 0px rgba(0,0,0,0.15);
}
footer {
	width: 94%;
	margin: 0px 3%;
	padding-top: 20px;
	padding-bottom: 0px;
	color: #909090;
}
footer p {
	font-size: 120%;
}
.alignright {
	margin-left: 0px;
	float: none;
	clear: both;
}
.alignleft {
	margin-right: 20px;
	float: none;
	clear: both;
}
.aligncenter {
	margin: 0 auto;
	display: block;
}
.postdate {
	width: 80px;
	height: 60px;
	float: left;
	overflow: hidden;
	color: #900000;
}
.year {
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform:  rotate(-90deg);
	font-size: 200%;
	padding: 0px;
	margin: 0px 0px 0px 10px;
}
.month {
	font-size: 170%;
	vertical-align: text-top;
	margin-top: -22px;
	text-align: center;
	width: 35px;
}
.day {
	font-size: 170%;
	text-align: center;
	width: 35px;
}
#productersregions .entrytext {
	display: none;
}
#producersmap {
	width: 100%;
}
#producerslist {
	width: 100%;
}
svg {
	width: 100%;
	height: auto;
}
.land {
	fill: #000;
	fill-opacity: 0.3;
	stroke: white;
	stroke-opacity: 1;
	stroke-width: 0.5;
}
.land:hover {
	fill: #900000;
	fill-opacity: 1;
	stroke: white;
	stroke-opacity: 1;
	stroke-width: 0.5;
}
.current {
	fill: #900000;
	fill-opacity: 1;
	stroke: white;
	stroke-opacity: 1;
	stroke-width: 0.5;
}
input[type="text"] {
	border: solid 1px #cccccc;
	font-size: 100%;
	font-family: 'Muli', sans-serif;
	padding: 3px;
}
input[type="email"] {
	border: solid 1px #cccccc;
	font-size: 100%;
	font-family: 'Muli', sans-serif;
	padding: 3px;
}
textarea {
	border: solid 1px #cccccc;
	font-size: 100%;
	font-family: 'Muli', sans-serif;
	padding: 3px;
}
input[type="submit"] {
	border: solid 1px #cccccc;
	background-color: #900000;
	font-size: 100%;
	font-family: 'Muli', sans-serif;
	padding: 3px;
	color: #FFF
}
input[type="submit"]:hover {
	color: #D39C42;
}
.tec-nav-right-page {
	float: right;
}
ul.lcp_catlist li {
	list-style-type: none;	
	margin-bottom: 15px;
}
ul.lcp_catlist li a {
	font-weight: bold;
}